<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".fragment.ajhxcgl.YhpcFragment">
<ScrollView
    android:layout_width="match_parent"
    android:layout_height="wrap_content">
    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/px_10"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center_vertical"
            android:text="隐患排查内容："
            android:textSize="@dimen/sbtextSize" />

        <EditText
            android:id="@+id/et_pcnr"
            style="@style/editTextTheme"
            android:layout_width="match_parent"
            android:layout_height="@dimen/px_300"
            android:gravity="left|top" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/px_10"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center_vertical"
            android:text="发现问题："
            android:textSize="@dimen/sbtextSize" />

        <EditText
            android:id="@+id/et_fxwt"
            style="@style/editTextTheme"
            android:layout_width="match_parent"
            android:layout_height="@dimen/px_300"
            android:gravity="left|top" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/px_30"
        android:gravity="center">

        <Button
            android:id="@+id/btn_save"
            style="@style/button"
            android:layout_width="@dimen/px_200"
            android:layout_marginRight="@dimen/px_30"
            android:text="@string/save" />

        <Button
            android:id="@+id/btn_cancel"
            style="@style/button"
            android:layout_width="@dimen/px_200"
            android:text="@string/cancel" />
        <Button
            android:id="@+id/btn_pz"
            style="@style/button"
            android:layout_width="@dimen/px_200"
            android:layout_marginLeft="@dimen/px_35"
            android:text="拍照"
            android:visibility="visible" />
        <Button
            android:id="@+id/sc"
            style="@style/button"
            android:layout_width="@dimen/px_200"
            android:layout_marginLeft="@dimen/px_35"
            android:text="上传"
            android:visibility="gone" />
    </LinearLayout>
    <ImageView
        android:layout_marginTop="20px"
        android:layout_gravity="center"
        android:id="@+id/iv_result"
        android:layout_width="200px"
        android:layout_height="200px" />
    </LinearLayout>
</ScrollView>
</LinearLayout>
